=== debian/changelog ===
linphone (0.12.0-1) unstable; urgency=low

  * New Release.

 -- Simon Morlat <simon.morlat@linphone.org>  Wed, 20 Aug 2003 09:00:00 +0200

linphone (0.11.0-1) unstable; urgency=low

  * New Release.

 -- Simon Morlat <simon.morlat@linphone.org>  Sun, 13 April 2003 09:00:00 +0200

linphone (0.10.1-1) unstable; urgency=low

  * New Release.

 -- Simon Morlat <simon.morlat@linphone.org>  Sat, 19 March 2003 09:00:00 +0200

linphone (0.10.0-1) unstable; urgency=low

  * New Release.

 -- Simon Morlat <simon.morlat@linphone.org>  Mon, 27 Jan 2003 09:00:00 +0200

linphone (0.9.1-1) unstable; urgency=low

  * New Release.

 -- Simon Morlat <simon.morlat@linphone.org>  Mon, 15 Oct 2002 09:00:00 +0200

linphone (0.9.0-1) unstable; urgency=low

  * New Release.

 -- Simon Morlat <simon.morlat@linphone.org>  Mon, 26 Aug 2002 21:00:00 +0200

linphone (0.9.0pre3-1) unstable; urgency=low

  * New Release.

 -- Simon Morlat <simon.morlat@linphone.org>  Wed, 7 Aug 2002 20:17:00 +0200

linphone (0.8.0-1) unstable; urgency=low

  * New Release.

 -- Simon Morlat <simon.morlat@linphone.org>  Wed, 5 June 2002 21:09:00 +0100

linphone (0.7.0-1) unstable; urgency=low

  * New Release.

 -- Uwe Steinmann <uwe@steinmann.cx>  Wed, 7 Mar 2002 08:29:57 +0100

linphone (0.6.0-1) unstable; urgency=low

  * Initial Release.

 -- Uwe Steinmann <uwe@steinmann.cx>  Thu, 28 Feb 2002 08:29:57 +0100
